System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Control System.ComponentModel.ISupportInitialize System.Windows.Forms.IDataGridEditingService System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.ComponentModel.ComplexBindingProperties("DataSource", "DataMember") System.ComponentModel.Designer("System.Windows.Forms.Design.DataGridDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("DataSource") System.ComponentModel.DefaultEvent("Navigate") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Image To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ImageLayout To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.BorderStyle.Fixed3D)
  System.Runtime.InteropServices.DispId(-504)
  System.Windows.Forms.BorderStyle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.AmbientValue(null)
  System.ComponentModel.Localizable(true)
  System.Drawing.Font To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DataGridColumnStyle `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DataGridColumnStyle `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.DataGridCell To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.Cursor To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Editor("System.Windows.Forms.Design.DataMemberListEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.DefaultValue(null)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.AttributeProvider(typeof(System.ComponentModel.IListSource))
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.ComponentModel.DefaultValue(null)
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Size To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Rectangle `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Rectangle `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Rectangle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.DataGridLineStyle.Solid)
  System.Windows.Forms.DataGridLineStyle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Font To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DataGrid+HitTestInfo `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DataGrid+HitTestInfo `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Windows.Forms.ScrollBar To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Object `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.CurrencyManager To be added. To be added. To be added.
- Event
  System.Windows.Forms.NavigateEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DefaultValue(System.Windows.Forms.DataGridParentRowsLabelStyle.Both)
  System.Windows.Forms.DataGridParentRowsLabelStyle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.DataGridPreferredColumnWidthTypeConverter))
  System.ComponentModel.DefaultValue(75)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  1.0.5000.0
  2.0.0.0
  System.EventHandler To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(35)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.ISite To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.GridTableStylesCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.Bindable(false)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ScrollBar To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0